RubyGems Navigation menu

file_change_observer 0.1.0

Tar files changed by a block.

Versiones:

  1. 0.1.0 - October 02, 2017 (9 KB)

dependencias de Runtime (1):

  • rb-fsevent >= 0.10.0
  • dependencias de Development (3):

  • bundler ~> 1.15
  • minitest ~> 5.0
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Burke Libbey

    SHA 256 checksum:

    c2f0fbfa5be0c5ebdab8243335736634d2c6406017355bcc287a91bdacc1639f

    Total de descargas 791

    Para esta versión 791

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: